Исходный код

Исходный код проекта доступен по лицензии GPL v.2+

Присылайте ваши pull-реквесты.
Вопросы разработчикам лучше также адресовать на GihHub

Системные требования

  • PHP версии не ниже 5.3 (тестировалось вплоть до версии 5.4).
  • MySQL версии не ниже 5.
  • WordPress не ниже версии 3.6.1 (тестировалось вплоть до текущей официальной версии).

На WordPress более ранних версий или мультисайт плагин не тестировался и его работоспособность не подтверждена!

Поддерживаемые платежные системы

Лейка поддерживает следующие платежные системы-агрегаторы (список пополняется)